[触发语句]
开启群管=开启群管
开启处理申请=开启处理申请
关闭处理申请=关闭处理申请
设置进群申请同意=设置进群申请同意
设置进群申请拒绝=设置进群申请拒绝
设置进群申请忽略=设置进群申请忽略
拒绝等级低于*进群=拒绝等级低于
拒绝昵称包含*进群=拒绝昵称包含
拒绝签名包含*进群=拒绝签名包含
拒绝重复加群*进群=拒绝重复加群
同意理由包含*进群=同意理由包含
拒绝等级进群理由*=拒绝等级进群理由
拒绝昵称进群理由*=拒绝昵称进群理由
拒绝签名进群理由*=拒绝签名进群理由
拒绝重复加群理由*=拒绝重复加群理由
自动拒绝加群理由*=自动拒绝加群理由
设置进群红包*分=设置进群红包
设置进群禁言*秒=设置进群禁言
设置进群名片*=设置进群名片
关闭进群红包=关闭进群红包
关闭进群禁言=关闭进群禁言
关闭进群名片=关闭进群名片
验证+对方QQ/at对方=验证
开启进群验证=开启进群验证
关闭进群验证=关闭进群验证
设置验证方式为验证码=设置验证方式为验证码
设置验证方式为发言验证=设置验证方式为发言验证
设置验证方式为自定义文本验证=设置验证方式为自定义文本验证
设置进群验证时间*秒=设置进群验证时间
设置自定义文本*=设置自定义文本
设置进群验证提示*=设置进群验证提示
设置验证成功提示*=设置验证成功提示
设置验证失败提示*=设置验证失败提示
开启进群欢迎=开启进群欢迎
关闭进群欢迎=关闭进群欢迎
开启进群私聊=开启进群私聊
关闭进群私聊=关闭进群私聊
开启退群提示=开启退群提示
关闭退群提示=关闭退群提示
开启被踢提示=开启被踢提示
关闭被踢提示=关闭被踢提示
开启升管提示=开启升管提示
关闭升管提示=关闭升管提示
开启下管提示=开启下管提示
关闭下管提示=关闭下管提示
设置进群欢迎语句*=设置进群欢迎语句
设置进群私聊语句*=设置进群私聊语句
设置升管提示语句*=设置升管提示语句
设置下管提示语句*=设置下管提示语句
设置退群提示语句*=设置退群提示语句
设置被踢提示语句*=设置被踢提示语句
邀请排行=邀请排行
我的邀请=我的邀请
查询邀请+对方QQ/at对方=查询邀请
查邀请人+对方QQ/at对方=查邀请人
今日邀请排行=今日邀请排行
开启邀请进群提示=开启邀请进群提示
关闭邀请进群提示=关闭邀请进群提示
开启我的邀请提示=开启我的邀请提示
关闭我的邀请提示=关闭我的邀请提示
开启查邀请人提示=开启查邀请人提示
关闭查邀请人提示=关闭查邀请人提示
开启查询邀请提示=开启查询邀请提示
关闭查询邀请提示=关闭查询邀请提示
设置邀请进群提示*=设置邀请进群提示
设置我的邀请提示*=设置我的邀请提示
设置查询邀请提示*=设置查询邀请提示
设置查邀请人提示*=设置查邀请人提示
限制行数*=限制行数
限制字数*=限制字数
限制图片数*=限制图片数
限制重复数*=限制重复数
设置刷屏条数*=设置刷屏条数
设置刷屏时间*=设置刷屏时间
设置警告次数*=设置警告次数
开启字符检测=开启字符检测
关闭字数检测=关闭字数检测
开启行数检测=开启行数检测
关闭行数检测=关闭行数检测
开启图片检测=开启图片检测
关闭图片检测=关闭图片检测
开启重复检测=开启重复检测
关闭重复检测=关闭重复检测
开启刷屏检测=开启刷屏检测
关闭刷屏检测=关闭刷屏检测
开启警告功能=开启警告功能
关闭警告功能=关闭警告功能
设置字数超过执行*=设置字数超过执行
设置行数超过执行*=设置行数超过执行
设置图片超过执行*=设置图片超过执行
设置重复发言执行*=设置重复发言执行
设置发言刷屏执行*=设置发言刷屏执行
开启违规信息通知=开启违规信息通知
关闭违规信息通知=关闭违规信息通知
设置违规信息通知+QQ=设置违规信息通知
设置字数超过提示语句*=设置字数超过提示语句
设置行数超过提示语句*=设置行数超过提示语句
设置图片超过提示语句*=设置图片超过提示语句
设置重复发言提示语句*=设置重复发言提示语句
设置发言刷屏提示语句*=设置发言刷屏提示语句
设置警告踢出提示语句*=设置警告踢出提示语句
查违禁词=查违禁词
添加违禁词*=添加违禁词
删除违禁词*=删除违禁词
指令添加违禁词处理方式*=指令添加违禁词处理方式
指令添加违禁词回复方式*=指令添加违禁词回复方式
指令添加违禁词回复内容*=指令添加违禁词回复内容
指令添加违禁词开启通知主人=指令添加违禁词开启通知主人
指令添加违禁词关闭通知主人=指令添加违禁词关闭通知主人
查群问答=查群问答
清空问答=清空问答
删除问答*=删除问答
添加精准问问*答*=添加精准问
添加模糊问问*答*=添加模糊问
查签到数据+对方QQ/at对方=查签到数据
开启签到=开启签到
关闭签到=关闭签到
开启签到点赞=开启签到点赞
关闭签到点赞=关闭签到点赞
开启签到红包=开启签到红包
关闭签到红包=关闭签到红包
开启签到成功提示=开启签到成功提示
关闭签到成功提示=关闭签到成功提示
开启签到失败提示=开启签到失败提示
关闭签到失败提示=关闭签到失败提示
设置签到成功提示*=设置签到成功提示
设置签到失败提示*=设置签到失败提示
设置签到红包上限*=设置签到红包上限
设置签到红包金额*分=设置签到红包金额
设置签到红包每日上限*=设置签到红包每日上限
加黑+对方QQ/at对方=加黑
删黑+对方QQ/at对方=删黑
查黑+对方QQ/at对方=查黑
加白+对方QQ/at对方=加白
删白+对方QQ/at对方=删白
查白+对方QQ/at对方=查白
全局加黑+对方QQ/at对方=全局加黑
全局删黑+对方QQ/at对方=全局删黑
全局加白+对方QQ/at对方=全局加白
全局删白+对方QQ/at对方=全局删白
批量加黑+QQ+分隔符+QQ+分隔符+QQ.....=批量加黑
批量加白+QQ+分隔符+QQ+分隔符+QQ.....=批量加白
全局批量加黑+QQ+分隔符+QQ+分隔符+QQ.....=全局批量加黑
全局批量加白+QQ+分隔符+QQ+分隔符+QQ.....=全局批量加白
开启被踢拉黑=开启被踢拉黑
关闭被踢拉黑=关闭被踢拉黑
开启退群拉黑=开启退群拉黑
关闭退群拉黑=关闭退群拉黑
开启黑名单自检=开启黑名单自检
关闭黑名单自检=关闭黑名单自检
开启被踢全局拉黑=开启被踢全局拉黑
关闭被踢全局拉黑=关闭被踢全局拉黑
开启退群全局拉黑=开启退群全局拉黑
关闭退群全局拉黑=关闭退群全局拉黑
开启自检静默处理=开启自检静默处理
关闭自检静默处理=关闭自检静默处理
开启黑名单禁止入群=开启黑名单禁止入群
关闭黑名单禁止入群=关闭黑名单禁止入群
开启发言检测黑名单=开启发言检测黑名单
关闭发言检测黑名单=关闭发言检测黑名单
设置批量加黑分割符*=设置批量加黑分割符
设置批量加白分割符*=设置批量加白分割符
设置黑名单拒绝入群理由*=设置黑名单拒绝入群理由
开启本群全局黑名单自检=开启本群全局黑名单自检
关闭本群全局黑名单自检=关闭本群全局黑名单自检
开启白名单跳过发言检测=开启白名单跳过发言检测
关闭白名单跳过发言检测=关闭白名单跳过发言检测
开启全局黑名单禁止入群=开启全局黑名单禁止入群
关闭全局黑名单禁止入群=关闭全局黑名单禁止入群
开启全局白名单跳过发言检测=开启全局白名单跳过发言检测
关闭全局白名单跳过发言检测=关闭全局白名单跳过发言检测
设置全局黑名单拒绝入群理由*=设置全局黑名单拒绝入群理由
开启防撤回=开启防撤回
关闭防撤回=关闭防撤回
开启防撤回通知QQ=开启防撤回通知QQ
关闭防撤回通知QQ=关闭防撤回通知QQ
设置防撤回通知QQ*=设置防撤回通知QQ
设置防撤回提示语句*=设置防撤回提示语句
开启防撤回跳过管理层=开启防撤回跳过管理层
关闭防撤回跳过管理层=关闭防撤回跳过管理层
开启闪照还原=开启闪照还原
关闭闪照还原=关闭闪照还原
开启闪照还原通知QQ=开启闪照还原通知QQ
关闭闪照还原通知QQ=关闭闪照还原通知QQ
设置闪照还原通知QQ*=设置闪照还原通知QQ
设置闪照还原提示语句*=设置闪照还原提示语句
开启闪照还原跳过管理层=开启闪照还原跳过管理层
关闭闪照还原跳过管理层=关闭闪照还原跳过管理层
开启二维码撤回=开启二维码撤回
关闭二维码撤回=关闭二维码撤回
开启回复撤回=开启回复撤回
关闭回复撤回=关闭回复撤回
开启厘米秀撤回=开启厘米秀撤回
关闭厘米秀撤回=关闭厘米秀撤回
开启at信息撤回=开启at信息撤回
关闭at信息撤回=关闭at信息撤回
开启xml信息撤回=开启xml信息撤回
关闭xml信息撤回=关闭xml信息撤回
开启红包信息撤回=开启红包信息撤回
关闭红包信息撤回=关闭红包信息撤回
开启包含图片撤回=开启包含图片撤回
关闭包含图片撤回=关闭包含图片撤回
开启包含号码撤回=开启包含号码撤回
关闭包含号码撤回=关闭包含号码撤回
开启包含网址撤回=开启包含网址撤回
关闭包含网址撤回=关闭包含网址撤回
开启视频信息撤回=开启视频信息撤回
关闭视频信息撤回=关闭视频信息撤回
开启上传文件撤回=开启上传文件撤回
关闭上传文件撤回=关闭上传文件撤回
开启语音信息撤回=开启语音信息撤回
关闭语音信息撤回=关闭语音信息撤回
开启涂鸦信息撤回=开启涂鸦信息撤回
关闭涂鸦信息撤回=关闭涂鸦信息撤回
开启成员打卡撤回=开启成员打卡撤回
关闭成员打卡撤回=关闭成员打卡撤回
开启小程序信息撤回=开启小程序信息撤回
关闭小程序信息撤回=关闭小程序信息撤回
开启特殊撤回通知QQ=开启特殊撤回通知QQ
关闭特殊撤回通知QQ=关闭特殊撤回通知QQ
设置特殊撤回通知QQ*=设置特殊撤回通知QQ
禁止名片包含*=禁止名片包含
开启发言检测名片=开启发言检测名片
关闭发言检测名片=关闭发言检测名片
设置自动更改名片*=设置自动更改名片
设置名片检测执行*=设置名片检测执行
设置名片检测提示*=设置名片检测提示
开启人数控制=开启人数控制
关闭人数控制=关闭人数控制
设置限制人数*=设置限制人数
设置踢出发言最早的人=设置踢出发言最早的人
设置踢出进群最早的人=设置踢出进群最早的人
开启踢出后分群拉黑=开启踢出后分群拉黑
关闭踢出后分群拉黑=关闭踢出后分群拉黑
开启踢出后全局拉黑=开启踢出后全局拉黑
关闭踢出后全局拉黑=关闭踢出后全局拉黑
开启全局白名单跳过人数控制=开启全局白名单跳过人数控制
关闭全局白名单跳过人数控制=关闭全局白名单跳过人数控制
开启分群白名单跳过人数控制=开启分群白名单跳过人数控制
关闭分群白名单跳过人数控制=关闭分群白名单跳过人数控制
开启定时=开启定时
关闭定时=关闭定时
查定时任务=查定时任务
删除定时任务*=删除定时任务
添加定时任务+时间+空格+内容=添加定时任务
关闭群管=关闭群管
全体禁言=全体禁言
全体解禁=全体解禁
运行状态=运行状态
禁言+对方QQ/at对方+ +分钟/小时/天=禁言
解禁+对方QQ/at对方=解禁
设置超管+对方QQ/at对方=设置超管
删除超管+对方QQ/at对方=删除超管
查超管列表=查超管列表
设置管理+对方QQ/at对方=设置管理
取消管理+对方QQ/at对方=取消管理
警告+对方QQ/at对方=警告
查警告次数+对方QQ/at对方=查警告次数
清空警告次数+对方QQ/at对方=清空警告次数
减警告次数+对方QQ/at对方+ +次数=减警告次数
踢+对方QQ/at对方=踢
修改名片+对方QQ/at对方+ +名片=修改名片
修改头衔+对方QQ/at对方+ +头衔=修改头衔
全局踢出+对方QQ/at对方=全局踢出
发言排行=发言排行
今日数据=今日数据
复制+目标群号+群配置到本群=群配置到本群
针对+对方QQ/at对方=针对
取消针对+对方QQ/at对方=取消针对
开启权限不足提示=开启权限不足提示
关闭权限不足提示=关闭权限不足提示
设置权限不足提示*=设置权限不足提示
清屏=清屏
通知全体成员+内容=通知全体成员
撤回成员信息+对方QQ/at对方+ +条数=撤回成员信息
撤回信息+条数=撤回信息
开启菜单=开启菜单
关闭菜单=关闭菜单
关闭字符检测=关闭字符检测
[权限配置]
开启处理申请=群管及以上
关闭处理申请=群管及以上
设置进群申请同意=群管及以上
设置进群申请拒绝=群管及以上
设置进群申请忽略=群管及以上
拒绝等级低于*进群=群管及以上
拒绝昵称包含*进群=群管及以上
拒绝签名包含*进群=群管及以上
拒绝重复加群*进群=群管及以上
同意理由包含*进群=群管及以上
拒绝等级进群理由*=群管及以上
拒绝昵称进群理由*=群管及以上
拒绝签名进群理由*=群管及以上
拒绝重复加群理由*=群管及以上
自动拒绝加群理由*=群管及以上
设置进群红包*分=群管及以上
设置进群禁言*秒=群管及以上
设置进群名片*=群管及以上
关闭进群红包=群管及以上
关闭进群禁言=群管及以上
关闭进群名片=群管及以上
验证+对方QQ/at对方=群管及以上
开启进群验证=群管及以上
关闭进群验证=群管及以上
设置验证方式为验证码=群管及以上
设置验证方式为发言验证=群管及以上
设置验证方式为自定义文本验证=群管及以上
设置进群验证时间*秒=群管及以上
设置自定义文本*=群管及以上
设置进群验证提示*=群管及以上
设置验证成功提示*=群管及以上
设置验证失败提示*=群管及以上
开启进群欢迎=群管及以上
关闭进群欢迎=群管及以上
开启进群私聊=群管及以上
关闭进群私聊=群管及以上
开启退群提示=群管及以上
关闭退群提示=群管及以上
开启被踢提示=群管及以上
关闭被踢提示=群管及以上
开启升管提示=群管及以上
关闭升管提示=群管及以上
开启下管提示=群管及以上
关闭下管提示=群管及以上
设置进群欢迎语句*=群管及以上
设置进群私聊语句*=群管及以上
设置升管提示语句*=群管及以上
设置下管提示语句*=群管及以上
设置退群提示语句*=群管及以上
设置被踢提示语句*=群管及以上
邀请排行=成员及以上
我的邀请=成员及以上
查询邀请+对方QQ/at对方=群管及以上
查邀请人+对方QQ/at对方=群管及以上
今日邀请排行=成员及以上
开启邀请进群提示=群管及以上
关闭邀请进群提示=群管及以上
开启我的邀请提示=群管及以上
关闭我的邀请提示=群管及以上
开启查邀请人提示=群管及以上
关闭查邀请人提示=群管及以上
开启查询邀请提示=群管及以上
关闭查询邀请提示=群管及以上
设置邀请进群提示*=群管及以上
设置我的邀请提示*=群管及以上
设置查询邀请提示*=群管及以上
设置查邀请人提示*=群管及以上
限制行数*=群管及以上
限制字数*=群管及以上
限制图片数*=群管及以上
限制重复数*=群管及以上
设置刷屏条数*=群管及以上
设置刷屏时间*=群管及以上
设置警告次数*=群管及以上
开启字符检测=群管及以上
关闭字数检测=群管及以上
开启行数检测=群管及以上
关闭行数检测=群管及以上
开启图片检测=群管及以上
关闭图片检测=群管及以上
开启重复检测=群管及以上
关闭重复检测=群管及以上
开启刷屏检测=群管及以上
关闭刷屏检测=群管及以上
开启警告功能=群管及以上
关闭警告功能=群管及以上
设置字数超过执行*=群管及以上
设置行数超过执行*=群管及以上
设置图片超过执行*=群管及以上
设置重复发言执行*=群管及以上
设置发言刷屏执行*=群管及以上
开启违规信息通知=群管及以上
关闭违规信息通知=群管及以上
设置违规信息通知+QQ=群管及以上
设置字数超过提示语句*=群管及以上
设置行数超过提示语句*=群管及以上
设置图片超过提示语句*=群管及以上
设置重复发言提示语句*=群管及以上
设置发言刷屏提示语句*=群管及以上
设置警告踢出提示语句*=群管及以上
查违禁词=群管及以上
添加违禁词*=群管及以上
删除违禁词*=群管及以上
指令添加违禁词处理方式*=群管及以上
指令添加违禁词回复方式*=群管及以上
指令添加违禁词回复内容*=群管及以上
指令添加违禁词开启通知主人=群管及以上
指令添加违禁词关闭通知主人=群管及以上
查群问答=群管及以上
清空问答=群管及以上
删除问答*=群管及以上
添加精准问问*答*=群管及以上
添加模糊问问*答*=群管及以上
查签到数据+对方QQ/at对方=群管及以上
开启签到=群管及以上
关闭签到=群管及以上
开启签到点赞=群管及以上
关闭签到点赞=群管及以上
开启签到红包=群管及以上
关闭签到红包=群管及以上
开启签到成功提示=群管及以上
关闭签到成功提示=群管及以上
开启签到失败提示=群管及以上
关闭签到失败提示=群管及以上
设置签到成功提示*=群管及以上
设置签到失败提示*=群管及以上
设置签到红包上限*=群管及以上
设置签到红包金额*分=群管及以上
设置签到红包每日上限*=群管及以上
加黑+对方QQ/at对方=群管及以上
删黑+对方QQ/at对方=群管及以上
查黑+对方QQ/at对方=群管及以上
加白+对方QQ/at对方=群管及以上
删白+对方QQ/at对方=群管及以上
查白+对方QQ/at对方=群管及以上
全局加黑+对方QQ/at对方=超管及以上
全局删黑+对方QQ/at对方=超管及以上
全局加白+对方QQ/at对方=超管及以上
全局删白+对方QQ/at对方=超管及以上
批量加黑+QQ+分隔符+QQ+分隔符+QQ.....=群管及以上
批量加白+QQ+分隔符+QQ+分隔符+QQ.....=群管及以上
全局批量加黑+QQ+分隔符+QQ+分隔符+QQ.....=群管及以上
全局批量加白+QQ+分隔符+QQ+分隔符+QQ.....=群管及以上
开启被踢拉黑=群管及以上
关闭被踢拉黑=群管及以上
开启退群拉黑=群管及以上
关闭退群拉黑=群管及以上
开启黑名单自检=群管及以上
关闭黑名单自检=群管及以上
开启被踢全局拉黑=超管及以上
关闭被踢全局拉黑=超管及以上
开启退群全局拉黑=超管及以上
关闭退群全局拉黑=超管及以上
开启自检静默处理=群管及以上
关闭自检静默处理=群管及以上
开启黑名单禁止入群=群管及以上
关闭黑名单禁止入群=群管及以上
开启发言检测黑名单=群管及以上
关闭发言检测黑名单=群管及以上
设置批量加黑分割符*=群管及以上
设置批量加白分割符*=群管及以上
设置黑名单拒绝入群理由*=群管及以上
开启本群全局黑名单自检=超管及以上
关闭本群全局黑名单自检=超管及以上
开启白名单跳过发言检测=群管及以上
关闭白名单跳过发言检测=群管及以上
开启全局黑名单禁止入群=超管及以上
关闭全局黑名单禁止入群=超管及以上
开启全局白名单跳过发言检测=超管及以上
关闭全局白名单跳过发言检测=超管及以上
设置全局黑名单拒绝入群理由*=超管及以上
开启防撤回=群管及以上
关闭防撤回=群管及以上
开启防撤回通知QQ=群管及以上
关闭防撤回通知QQ=群管及以上
设置防撤回通知QQ*=群管及以上
设置防撤回提示语句*=群管及以上
开启防撤回跳过管理层=群管及以上
关闭防撤回跳过管理层=群管及以上
开启闪照还原=群管及以上
关闭闪照还原=群管及以上
开启闪照还原通知QQ=群管及以上
关闭闪照还原通知QQ=群管及以上
设置闪照还原通知QQ*=群管及以上
设置闪照还原提示语句*=群管及以上
开启闪照还原跳过管理层=群管及以上
关闭闪照还原跳过管理层=群管及以上
开启二维码撤回=群管及以上
关闭二维码撤回=群管及以上
开启回复撤回=群管及以上
关闭回复撤回=群管及以上
开启厘米秀撤回=群管及以上
关闭厘米秀撤回=群管及以上
开启at信息撤回=群管及以上
关闭at信息撤回=群管及以上
开启xml信息撤回=群管及以上
关闭xml信息撤回=群管及以上
开启红包信息撤回=群管及以上
关闭红包信息撤回=群管及以上
开启包含图片撤回=群管及以上
关闭包含图片撤回=群管及以上
开启包含号码撤回=群管及以上
关闭包含号码撤回=群管及以上
开启包含网址撤回=群管及以上
关闭包含网址撤回=群管及以上
开启视频信息撤回=群管及以上
关闭视频信息撤回=群管及以上
开启上传文件撤回=群管及以上
关闭上传文件撤回=群管及以上
开启语音信息撤回=群管及以上
关闭语音信息撤回=群管及以上
开启涂鸦信息撤回=群管及以上
关闭涂鸦信息撤回=群管及以上
开启成员打卡撤回=群管及以上
关闭成员打卡撤回=群管及以上
开启小程序信息撤回=群管及以上
关闭小程序信息撤回=群管及以上
开启特殊撤回通知QQ=群管及以上
关闭特殊撤回通知QQ=群管及以上
设置特殊撤回通知QQ*=群管及以上
禁止名片包含*=群管及以上
开启发言检测名片=群管及以上
关闭发言检测名片=群管及以上
设置自动更改名片*=群管及以上
设置名片检测执行*=群管及以上
设置名片检测提示*=群管及以上
开启人数控制=群管及以上
关闭人数控制=群管及以上
设置限制人数*=群管及以上
设置踢出发言最早的人=群管及以上
设置踢出进群最早的人=群管及以上
开启踢出后分群拉黑=群管及以上
关闭踢出后分群拉黑=群管及以上
开启踢出后全局拉黑=超管及以上
关闭踢出后全局拉黑=超管及以上
开启全局白名单跳过人数控制=群管及以上
关闭全局白名单跳过人数控制=群管及以上
开启分群白名单跳过人数控制=群管及以上
关闭分群白名单跳过人数控制=群管及以上
开启定时=超管及以上
关闭定时=超管及以上
查定时任务=超管及以上
删除定时任务*=超管及以上
添加定时任务+时间+空格+内容=超管及以上
开启群管=超管及以上
关闭群管=群管及以上
全体禁言=群管及以上
全体解禁=群管及以上
运行状态=群管及以上
禁言+对方QQ/at对方+ +分钟/小时/天=群管及以上
解禁+对方QQ/at对方=群管及以上
设置超管+对方QQ/at对方=主人
删除超管+对方QQ/at对方=主人
查超管列表=主人
设置管理+对方QQ/at对方=超管及以上
取消管理+对方QQ/at对方=超管及以上
警告+对方QQ/at对方=群管及以上
查警告次数+对方QQ/at对方=群管及以上
清空警告次数+对方QQ/at对方=群管及以上
减警告次数+对方QQ/at对方+ +次数=群管及以上
踢+对方QQ/at对方=群管及以上
修改名片+对方QQ/at对方+ +名片=群管及以上
修改头衔+对方QQ/at对方+ +头衔=群管及以上
全局踢出+对方QQ/at对方=群管及以上
发言排行=群管及以上
今日数据=群管及以上
复制+目标群号+群配置到本群=群管及以上
针对+对方QQ/at对方=群管及以上
取消针对+对方QQ/at对方=群管及以上
开启权限不足提示=群管及以上
关闭权限不足提示=群管及以上
设置权限不足提示*=群管及以上
清屏=群管及以上
通知全体成员+内容=群管及以上
撤回成员信息+对方QQ/at对方+ +条数=群管及以上
撤回信息+条数=群管及以上
[回复配置]
开启处理申请=[at发言人] 开启成功！
关闭处理申请=[at发言人] 关闭成功！
设置进群申请同意=[at发言人] 设置成功！
设置进群申请拒绝=[at发言人] 设置成功！
设置进群申请忽略=[at发言人] 设置成功！
拒绝等级低于*进群=[at发言人] 设置成功！
拒绝昵称包含*进群=[at发言人] 设置成功！
拒绝签名包含*进群=[at发言人] 设置成功！
拒绝重复加群*进群=[at发言人] 设置成功！
同意理由包含*进群=[at发言人] 设置成功！
拒绝等级进群理由*=[at发言人] 设置成功！
拒绝昵称进群理由*=[at发言人] 设置成功！
拒绝签名进群理由*=[at发言人] 设置成功！
拒绝重复加群理由*=[at发言人] 设置成功！
自动拒绝加群理由*=[at发言人] 设置成功！
设置进群红包*分=[at发言人] 设置成功！
设置进群禁言*秒=[at发言人] 设置成功！
设置进群名片*=[at发言人] 设置成功！
关闭进群红包=[at发言人] 关闭成功！
关闭进群禁言=[at发言人] 关闭成功！
关闭进群名片=[at发言人] 关闭成功！
验证+对方QQ/at对方=[at发言人] 验证[被操作QQ]（[被操作昵称]）[结果]
开启进群验证=[at发言人] 开启成功！
关闭进群验证=[at发言人] 关闭成功！
设置验证方式为验证码=[at发言人] 设置成功！
设置验证方式为发言验证=[at发言人] 设置成功！
设置验证方式为自定义文本验证=[at发言人] 设置成功！
设置进群验证时间*秒=[at发言人] 设置成功！
设置自定义文本*=[at发言人] 设置成功！
设置进群验证提示*=[at发言人] 设置成功！
设置验证成功提示*=[at发言人] 设置成功！
设置验证失败提示*=[at发言人] 设置成功！
开启进群欢迎=[at发言人] 开启成功！
关闭进群欢迎=[at发言人] 关闭成功！
开启进群私聊=[at发言人] 开启成功！
关闭进群私聊=[at发言人] 关闭成功！
开启退群提示=[at发言人] 开启成功！
关闭退群提示=[at发言人] 关闭成功！
开启被踢提示=[at发言人] 开启成功！
关闭被踢提示=[at发言人] 关闭成功！
开启升管提示=[at发言人] 开启成功！
关闭升管提示=[at发言人] 关闭成功！
开启下管提示=[at发言人] 开启成功！
关闭下管提示=[at发言人] 关闭成功！
设置进群欢迎语句*=[at发言人] 设置成功！
设置进群私聊语句*=[at发言人] 设置成功！
设置升管提示语句*=[at发言人] 设置成功！
设置下管提示语句*=[at发言人] 设置成功！
设置退群提示语句*=[at发言人] 设置成功！
设置被踢提示语句*=[at发言人] 设置成功！
邀请排行=[at发言人] [排行数据]
我的邀请=此类指令请前往该功能进行自定义
查询邀请+对方QQ/at对方=此类指令请前往该功能进行自定义
查邀请人+对方QQ/at对方=此类指令请前往该功能进行自定义
今日邀请排行=[at发言人] [排行数据]
开启邀请进群提示=[at发言人] 开启成功！
关闭邀请进群提示=[at发言人] 关闭成功！
开启我的邀请提示=[at发言人] 开启成功！
关闭我的邀请提示=[at发言人] 关闭成功！
开启查邀请人提示=[at发言人] 开启成功！
关闭查邀请人提示=[at发言人] 关闭成功！
开启查询邀请提示=[at发言人] 开启成功！
关闭查询邀请提示=[at发言人] 关闭成功！
设置邀请进群提示*=[at发言人] 设置成功！
设置我的邀请提示*=[at发言人] 设置成功！
设置查询邀请提示*=[at发言人] 设置成功！
设置查邀请人提示*=[at发言人] 设置成功！
限制行数*=[at发言人] 设置成功！
限制字数*=[at发言人] 设置成功！
限制图片数*=[at发言人] 设置成功！
限制重复数*=[at发言人] 设置成功！
设置刷屏条数*=[at发言人] 设置成功！
设置刷屏时间*=[at发言人] 设置成功！
设置警告次数*=[at发言人] 设置成功！
开启字符检测=[at发言人] 开启成功！
关闭字数检测=[at发言人] 关闭成功！
开启行数检测=[at发言人] 开启成功！
关闭行数检测=[at发言人] 关闭成功！
开启图片检测=[at发言人] 开启成功！
关闭图片检测=[at发言人] 关闭成功！
开启重复检测=[at发言人] 开启成功！
关闭重复检测=[at发言人] 关闭成功！
开启刷屏检测=[at发言人] 开启成功！
关闭刷屏检测=[at发言人] 关闭成功！
开启警告功能=[at发言人] 开启成功！
关闭警告功能=[at发言人] 关闭成功！
设置字数超过执行*=[at发言人] 设置成功！
设置行数超过执行*=[at发言人] 设置成功！
设置图片超过执行*=[at发言人] 设置成功！
设置重复发言执行*=[at发言人] 设置成功！
设置发言刷屏执行*=[at发言人] 设置成功！
开启违规信息通知=[at发言人] 开启成功！
关闭违规信息通知=[at发言人] 关闭成功！
设置违规信息通知+QQ=[at发言人] 设置成功！
设置字数超过提示语句*=[at发言人] 设置成功！
设置行数超过提示语句*=[at发言人] 设置成功！
设置图片超过提示语句*=[at发言人] 设置成功！
设置重复发言提示语句*=[at发言人] 设置成功！
设置发言刷屏提示语句*=[at发言人] 设置成功！
设置警告踢出提示语句*=[at发言人] 设置成功！
查违禁词=[at发言人] 本群违禁词：[违禁词]
添加违禁词*=[at发言人] 添加成功！
删除违禁词*=[at发言人] [结果]
指令添加违禁词处理方式*=[at发言人] 设置成功！
指令添加违禁词回复方式*=[at发言人] 设置成功！
指令添加违禁词回复内容*=[at发言人] 设置成功！
指令添加违禁词开启通知主人=[at发言人] 设置成功！
指令添加违禁词关闭通知主人=[at发言人] 设置成功！
查群问答=[at发言人] [问答数据]
清空问答=[at发言人] 清空成功！
删除问答*=[at发言人] 删除成功！
添加精准问问*答*=[at发言人] 添加成功！
添加模糊问问*答*=[at发言人] 添加成功！
查签到数据+对方QQ/at对方=[at发言人] [换行][at被操作QQ] [被操作昵称][换行]今日签到：[今日签到][换行]本月签到：[本月签到][换行]上次签到：[上次签到]
开启签到=[at发言人] 开启成功！
关闭签到=[at发言人] 关闭成功！
开启签到点赞=[at发言人] 开启成功！
关闭签到点赞=[at发言人] 关闭成功！
开启签到红包=[at发言人] 开启成功！
关闭签到红包=[at发言人] 关闭成功！
开启签到成功提示=[at发言人] 开启成功！
关闭签到成功提示=[at发言人] 关闭成功！
开启签到失败提示=[at发言人] 开启成功！
关闭签到失败提示=[at发言人] 关闭成功！
设置签到成功提示*=[at发言人] 设置成功！
设置签到失败提示*=[at发言人] 设置成功！
设置签到红包上限*=[at发言人] 设置成功！
设置签到红包金额*分=[at发言人] 设置成功！
设置签到红包每日上限*=[at发言人] 设置成功！
加黑+对方QQ/at对方=[at发言人] 加黑[被操作QQ]([被操作昵称])[结果]
删黑+对方QQ/at对方=[at发言人] 删黑[被操作QQ]([被操作昵称])[结果]
查黑+对方QQ/at对方=[at发言人] [结果][被操作QQ]([被操作昵称])
加白+对方QQ/at对方=[at发言人] 加白[被操作QQ]([被操作昵称])[结果]
删白+对方QQ/at对方=[at发言人] 删白[被操作QQ]([被操作昵称])[结果]
查白+对方QQ/at对方=[at发言人] [结果][被操作QQ]([被操作昵称])
全局加黑+对方QQ/at对方=[at发言人] 全局加黑[被操作QQ]([被操作昵称])[结果]
全局删黑+对方QQ/at对方=[at发言人] 全局删黑[被操作QQ]([被操作昵称])[结果]
全局加白+对方QQ/at对方=[at发言人] 全局加白[被操作QQ]([被操作昵称])[结果]
全局删白+对方QQ/at对方=[at发言人] 全局删白[被操作QQ]([被操作昵称])[结果]
批量加黑+QQ+分隔符+QQ+分隔符+QQ.....=[at发言人] 批量加黑[黑名单列表]成功
批量加白+QQ+分隔符+QQ+分隔符+QQ.....=[at发言人] 批量加白[白名单列表]成功
全局批量加黑+QQ+分隔符+QQ+分隔符+QQ.....=[at发言人] 全局批量加黑[黑名单列表]成功
全局批量加白+QQ+分隔符+QQ+分隔符+QQ.....=[at发言人] 全局批量加白[白名单列表]成功
开启被踢拉黑=[at发言人] 开启成功！
关闭被踢拉黑=[at发言人] 关闭成功！
开启退群拉黑=[at发言人] 开启成功！
关闭退群拉黑=[at发言人] 关闭成功！
开启黑名单自检=[at发言人] 开启成功！
关闭黑名单自检=[at发言人] 关闭成功！
开启被踢全局拉黑=[at发言人] 开启成功！
关闭被踢全局拉黑=[at发言人] 关闭成功！
开启退群全局拉黑=[at发言人] 开启成功！
关闭退群全局拉黑=[at发言人] 关闭成功！
开启自检静默处理=[at发言人] 开启成功！
关闭自检静默处理=[at发言人] 关闭成功！
开启黑名单禁止入群=[at发言人] 开启成功！
关闭黑名单禁止入群=[at发言人] 关闭成功！
开启发言检测黑名单=[at发言人] 开启成功！
关闭发言检测黑名单=[at发言人] 关闭成功！
设置批量加黑分割符*=[at发言人] 设置成功！
设置批量加白分割符*=[at发言人] 设置成功！
设置黑名单拒绝入群理由*=[at发言人] 设置成功！
开启本群全局黑名单自检=[at发言人] 开启成功！
关闭本群全局黑名单自检=[at发言人] 关闭成功！
开启白名单跳过发言检测=[at发言人] 开启成功！
关闭白名单跳过发言检测=[at发言人] 关闭成功！
开启全局黑名单禁止入群=[at发言人] 开启成功！
关闭全局黑名单禁止入群=[at发言人] 关闭成功！
开启全局白名单跳过发言检测=[at发言人] 开启成功！
关闭全局白名单跳过发言检测=[at发言人] 关闭成功！
设置全局黑名单拒绝入群理由*=[at发言人] 设置成功！
开启防撤回=[at发言人] 开启成功！
关闭防撤回=[at发言人] 关闭成功！
开启防撤回通知QQ=[at发言人] 开启成功！
关闭防撤回通知QQ=[at发言人] 关闭成功！
设置防撤回通知QQ*=[at发言人] 设置成功！
设置防撤回提示语句*=[at发言人] 设置成功！
开启防撤回跳过管理层=[at发言人] 开启成功！
关闭防撤回跳过管理层=[at发言人] 关闭成功！
开启闪照还原=[at发言人] 开启成功！
关闭闪照还原=[at发言人] 关闭成功！
开启闪照还原通知QQ=[at发言人] 开启成功！
关闭闪照还原通知QQ=[at发言人] 关闭成功！
设置闪照还原通知QQ*=[at发言人] 设置成功！
设置闪照还原提示语句*=[at发言人] 设置成功！
开启闪照还原跳过管理层=[at发言人] 开启成功！
关闭闪照还原跳过管理层=[at发言人] 关闭成功！
开启二维码撤回=[at发言人] 开启成功！
关闭二维码撤回=[at发言人] 关闭成功！
开启回复撤回=[at发言人] 开启成功！
关闭回复撤回=[at发言人] 关闭成功！
开启厘米秀撤回=[at发言人] 开启成功！
关闭厘米秀撤回=[at发言人] 关闭成功！
开启at信息撤回=[at发言人] 开启成功！
关闭at信息撤回=[at发言人] 关闭成功！
开启xml信息撤回=[at发言人] 开启成功！
关闭xml信息撤回=[at发言人] 关闭成功！
开启红包信息撤回=[at发言人] 开启成功！
关闭红包信息撤回=[at发言人] 关闭成功！
开启包含图片撤回=[at发言人] 开启成功！
关闭包含图片撤回=[at发言人] 关闭成功！
开启包含号码撤回=[at发言人] 开启成功！
关闭包含号码撤回=[at发言人] 关闭成功！
开启包含网址撤回=[at发言人] 开启成功！
关闭包含网址撤回=[at发言人] 关闭成功！
开启视频信息撤回=[at发言人] 开启成功！
关闭视频信息撤回=[at发言人] 关闭成功！
开启上传文件撤回=[at发言人] 开启成功！
关闭上传文件撤回=[at发言人] 关闭成功！
开启语音信息撤回=[at发言人] 开启成功！
关闭语音信息撤回=[at发言人] 关闭成功！
开启涂鸦信息撤回=[at发言人] 开启成功！
关闭涂鸦信息撤回=[at发言人] 关闭成功！
开启成员打卡撤回=[at发言人] 开启成功！
关闭成员打卡撤回=[at发言人] 关闭成功！
开启小程序信息撤回=[at发言人] 开启成功！
关闭小程序信息撤回=[at发言人] 关闭成功！
开启特殊撤回通知QQ=[at发言人] 开启成功！
关闭特殊撤回通知QQ=[at发言人] 关闭成功！
设置特殊撤回通知QQ*=[at发言人] 设置成功！
禁止名片包含*=[at发言人] 设置成功！
开启发言检测名片=[at发言人] 开启成功！
关闭发言检测名片=[at发言人] 关闭成功！
设置自动更改名片*=[at发言人] 设置成功！
设置名片检测执行*=[at发言人] 设置成功！
设置名片检测提示*=[at发言人] 设置成功！
开启人数控制=[at发言人] 开启成功！
关闭人数控制=[at发言人] 关闭成功！
设置限制人数*=[at发言人] 设置成功！
设置踢出发言最早的人=[at发言人] 设置成功！
设置踢出进群最早的人=[at发言人] 设置成功！
开启踢出后分群拉黑=[at发言人] 开启成功！
关闭踢出后分群拉黑=[at发言人] 关闭成功！
开启踢出后全局拉黑=[at发言人] 开启成功！
关闭踢出后全局拉黑=[at发言人] 关闭成功！
开启全局白名单跳过人数控制=[at发言人] 开启成功！
关闭全局白名单跳过人数控制=[at发言人] 关闭成功！
开启分群白名单跳过人数控制=[at发言人] 开启成功！
关闭分群白名单跳过人数控制=[at发言人] 关闭成功！
开启定时=[at发言人] 开启定时[结果]
关闭定时=[at发言人] 关闭定时[结果]
查定时任务=[at发言人] [换行][定时数据]
删除定时任务*=[at发言人] [结果]
添加定时任务+时间+空格+内容=[at发言人] 添加定时任务[时间][发送信息]成功
开启群管=[at发言人] 开启成功！
关闭群管=[at发言人] 关闭成功！
全体禁言=[at发言人] 开启全体禁言成功！
全体解禁=[at发言人] 关闭全体禁言成功！
运行状态=框架QQ：[框架QQ]([昵称])[换行]登录状态：[登录状态][换行]收到信息：[收到信息]条[换行]发送信息：[发送信息]条[换行]收发速度：[收发速度][换行]在线时间：[在线时间][换行]当前等级：[当前等级][换行]今日活跃：[今日活跃][换行]今日成长：[今日成长]天[换行]距离升级：[距离升级]天
禁言+对方QQ/at对方+ +分钟/小时/天=[at发言人] 禁言[被操作QQ]([被操作昵称])[禁言时间]成功
解禁+对方QQ/at对方=[at发言人] 解禁[被操作QQ]([被操作昵称])成功
设置超管+对方QQ/at对方=[at发言人] 设置超管[被操作QQ]([被操作昵称])成功
删除超管+对方QQ/at对方=[at发言人] 删除超管[被操作QQ]([被操作昵称])成功
查超管列表=[at发言人] [超管列表]
设置管理+对方QQ/at对方=[at发言人] 将[被操作QQ]([被操作昵称])设置为管理[结果]
取消管理+对方QQ/at对方=[at发言人] 将[被操作QQ]([被操作昵称])取消管理资格[结果]
警告+对方QQ/at对方=[at发言人] 警告[被操作QQ]([被操作昵称])成功 该QQ目前已被警告[警告次数]次
查警告次数+对方QQ/at对方=[at发言人] [被操作QQ]([被操作昵称])目前已被警告[警告次数]次
清空警告次数+对方QQ/at对方=[at发言人] 清空警告次数[被操作QQ]([被操作昵称])成功
减警告次数+对方QQ/at对方+ +次数=[at发言人] 已为[被操作QQ]([被操作昵称])减去[警告次数]次警告 目前改该QQ警告次数为[警告次数]次
踢+对方QQ/at对方=[at发言人] [被操作QQ]([被操作昵称])已被踢出本群
修改名片+对方QQ/at对方+ +名片=[at发言人] [被操作QQ]([被操作昵称])名片已修改为[名片]
修改头衔+对方QQ/at对方+ +头衔=[at发言人] 将[被操作QQ]([被操作昵称])头衔修改为[头衔][结果]
全局踢出+对方QQ/at对方=[at发言人] [被操作QQ]([被操作昵称])已被踢出所有开启群管的群
发言排行=[at发言人] [排行数据]
今日数据=入群人数：[入群人数]人[换行]退群人数：[退群人数]人[换行]被踢人数：[被踢人数]人[换行]发言人数：[今日发言人数]人[换行]发言条数：[今日发言条数]条
复制+目标群号+群配置到本群=[at发言人] 复制[群号]配置到本群成功
针对+对方QQ/at对方=[at发言人] 开始针对[被操作QQ]([被操作昵称])
取消针对+对方QQ/at对方=[at发言人] 取消针对[被操作QQ]([被操作昵称])
开启权限不足提示=[at发言人] 开启成功！
关闭权限不足提示=[at发言人] 关闭成功！
设置权限不足提示*=[at发言人] 设置成功！
清屏=[10行][10行][10行][10行][10行]
通知全体成员+内容=[@all] [内容]
撤回成员信息+对方QQ/at对方+ +条数=[at发言人] [撤回结果]
撤回信息+条数=[at发言人] [撤回结果]
